/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.logowall-block .heading {
  margin: 0 0 9.3rem;
  text-align: center;
}
.logowall-block .logowall-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(16.8rem, 1fr));
  gap: 2.4rem;
}
.logowall-block .logowall-item {
  aspect-ratio: 1/1;
  background-color: #E1F7D3;
  border-radius: 2.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logowall-block .logowall-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding: 2.4rem;
  display: block;
  aspect-ratio: 1/1;
  max-width: 18rem;
}

@media (max-width: 768px) {
  .logowall-block .heading {
    margin: 0 0 4rem;
  }
  .logowall-block .logowall-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .logowall-block .logowall-item {
    padding: 1.6rem;
  }
}
@media (max-width: 550px) {
  .logowall-block .logowall-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}